/*********
allerliabscht.ch, 4-Spalten
*********/
.grid-container {
	overflow: hidden;
}

.grid-1, 
.grid-2,
.grid-3,
.grid-4 {
	margin-right: 5%;
	margin-bottom: 30px;
	float: left;
}

.grid-1 {
	width: 21.25%;
	width: calc(21.25% + 5%)
}

.grid-2 {
	width: 47.5%;
}

.grid-3 {
	width: 68.75%;
}

.grid-4 {
	width: 100%;
	margin-right: 0;
}

.grid-2.center {
	margin-left: 26.25%;
	margin-right: 26.25%;
	text-align: center;
}

.grid-1.center {
	width: 21.25%;
	margin-left: 39.375%;
	margin-right: 39.375%;
	text-align: center;
}

.grid-4:only-child {
	margin-bottom: 0;
}

.clear {
	clear: both;
}

/* Desktop */
@media 
only screen and (min-width : 880px) {
	.grid-1.last-grid, 
	.grid-2.last-grid, 
	.grid-3.last-grid {
		margin-right: 0;
	}
}

/* Tablets */
@media 
only screen and (min-width : 600px) and (max-width : 879.9px) {
	.grid-1, 
	.grid-2, 
	.grid-3 {
		margin-right: 4%;
	}
	.grid-1, 
	.grid-2 {
		width: 48%;	
	}
	.ueber-mich-site .grid-2,
	.datenschutz-site .grid-2{
		width: 100%;
		margin-right: 0;
	}
	.kontakt-site .grid-3,
	.kontakt-site .grid-1 {
		width: 100%;
		margin-right: 0
	}
	.grid-1.tab-last-grid, 
	.grid-2.tab-last-grid, 
	.grid-3.tab-last-grid {
		margin-right: 0;
	}
	.grid-2.center {
		margin-left: 15%;
		margin-right: 15%;
		text-align: center;
		width: calc(100% - 30%);
	}
}

/* Mobile */
@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.grid-1, 
	.grid-2,
	.grid-3 {
		width: 100%;
		margin-right: 0;	
	}
	.grid-1.mob-last-grid, 
	.grid-2.mob-last-grid, 
	.grid-3.mob-last-grid {
		margin-right: 0;
	}
	.grid-2.center {
		margin-left: 0%;
		margin-right: 0%;
		text-align: center;
		width: calc(100%);
	}
}

@media 
only screen and (min-width : 220px) and (max-width : 879.9px) {
	.kontakt-site .container,
	.impressum-site .container {
		display: flex;
		flex-direction: column;
	}
	.kontakt-site .container .grid-2.center {
		order:1;
	}
	.kontakt-site .container .grid-3 {
		order:3;
	}
	.kontakt-site .container .grid-1 {
		order:2;
	}
	.kontakt-site .container .grid-1 {
		text-align: center;
	}
	.agb-site .grid-3,
	.impressum-site .grid-3,
	.impressum-site .grid-1 {
		width: 100%;
		margin-right: 0;
	}
	.impressum-site .grid-1 {
		order: 1;
	}
	.impressum-site .grid-3 {
		order: 2;
	} 
}